.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y9{bottom:26.176190px;}
.y4{bottom:36.419048px;}
.y7{bottom:38.695238px;}
.y3{bottom:42.109524px;}
.y0{bottom:43.247619px;}
.y6{bottom:46.661905px;}
.y8{bottom:48.938095px;}
.y1{bottom:51.214286px;}
.y2{bottom:59.180952px;}
.ya{bottom:61.457143px;}
.y5{bottom:63.733333px;}
.yb{bottom:69.423810px;}
.hc{height:18.209524px;}
.h3{height:1226.866667px;}
.h2{height:1228.004762px;}
.h5{height:1230.280952px;}
.h4{height:1239.385714px;}
.h6{height:1241.661905px;}
.h1{height:1242.800000px;}
.h7{height:1247.352381px;}
.h9{height:1258.733333px;}
.h8{height:1262.147619px;}
.ha{height:1267.838095px;}
.hb{height:1271.252381px;}
.h0{height:1356.609524px;}
.wc{width:134.295238px;}
.w1{width:411.990476px;}
.w5{width:780.733333px;}
.w9{width:821.704762px;}
.w2{width:823.980952px;}
.w4{width:831.947619px;}
.w7{width:838.776190px;}
.w3{width:846.742857px;}
.wa{width:850.157143px;}
.w8{width:851.295238px;}
.w6{width:863.814286px;}
.wb{width:899.095238px;}
.w0{width:956.000000px;}
.xc{left:28.452381px;}
.x2{left:33.004762px;}
.x8{left:37.557143px;}
.x4{left:38.695238px;}
.x7{left:43.247619px;}
.x5{left:45.523810px;}
.xa{left:46.661905px;}
.xb{left:48.938095px;}
.x9{left:50.076190px;}
.x6{left:59.180952px;}
.x1{left:66.009524px;}
.x3{left:70.561905px;}
.x0{left:261.761905px;}
.xd{left:759.109524px;}
@media print{
.y9{bottom:15.333333pt;}
.y4{bottom:21.333333pt;}
.y7{bottom:22.666667pt;}
.y3{bottom:24.666667pt;}
.y0{bottom:25.333333pt;}
.y6{bottom:27.333333pt;}
.y8{bottom:28.666667pt;}
.y1{bottom:30.000000pt;}
.y2{bottom:34.666667pt;}
.ya{bottom:36.000000pt;}
.y5{bottom:37.333333pt;}
.yb{bottom:40.666667pt;}
.hc{height:10.666667pt;}
.h3{height:718.666667pt;}
.h2{height:719.333333pt;}
.h5{height:720.666667pt;}
.h4{height:726.000000pt;}
.h6{height:727.333333pt;}
.h1{height:728.000000pt;}
.h7{height:730.666667pt;}
.h9{height:737.333333pt;}
.h8{height:739.333333pt;}
.ha{height:742.666667pt;}
.hb{height:744.666667pt;}
.h0{height:794.666667pt;}
.wc{width:78.666667pt;}
.w1{width:241.333333pt;}
.w5{width:457.333333pt;}
.w9{width:481.333333pt;}
.w2{width:482.666667pt;}
.w4{width:487.333333pt;}
.w7{width:491.333333pt;}
.w3{width:496.000000pt;}
.wa{width:498.000000pt;}
.w8{width:498.666667pt;}
.w6{width:506.000000pt;}
.wb{width:526.666667pt;}
.w0{width:560.000000pt;}
.xc{left:16.666667pt;}
.x2{left:19.333333pt;}
.x8{left:22.000000pt;}
.x4{left:22.666667pt;}
.x7{left:25.333333pt;}
.x5{left:26.666667pt;}
.xa{left:27.333333pt;}
.xb{left:28.666667pt;}
.x9{left:29.333333pt;}
.x6{left:34.666667pt;}
.x1{left:38.666667pt;}
.x3{left:41.333333pt;}
.x0{left:153.333333pt;}
.xd{left:444.666667pt;}
}
